<?php
session_name("AUTHENUSER");
session_start();
$USERNAME = $_SESSION['SES_USERNAME'];
if(!session_name("AUTHENUSER"))
	{
?>
						<script language="javascript">
						 alert("Waktu Login telah habis.Silahkan Login Kembali");
						document.location="index.php";
						</script>
<?php
	}
if(!$USERNAME)
	{
?>
						<script language="javascript">
						 alert("Harap Login Dahulu.");
						document.location="index.php";
						</script>
<?php
	}
	?>
	<?php 
	include "common/config.php";
	include "include/head.php";

	$act  = $_REQUEST['act'];
	if($act == 1)
	{
		$usd = str_replace(",","", $_REQUEST['usd']);
		if(($usd ==  "") or ($usd ==  0))
		{
		?>
				<script language="javascript">
                alert("Please Input Master Gold");
                document.location="add_mastergold.php";
                </script>
		<?php	
		}
		else
		{
			$insert = mysql_query("insert into tbl_gold (usd,user_update) values ('$usd','$USERNAME')");
			if($insert)
			{
				?>
				<script language="javascript">
                alert("Update Master Gold Success");
                document.location="add_mastergold.php";
                </script>
				<?php
			}
			else
			{
				?>
				<script language="javascript">
                alert("Update Master Gold Failed");
                document.location="add_mastergold.php";
                </script>
				<?php	
			}
		}
	}
	?>
    <script language="javascript">
function intFormat(n)
{
var
regex = /(\d)((\d{3},?)+)$/;

n = n.split(',').join('');

while(regex.test(n))
{
n = n.replace(regex, '$1,$2');
}

return n;
}

function numFormat(n)
{
var
pointReg = /([\d,\.]*)\.(\d*)$/, f;

if(pointReg.test(n))
{
f = RegExp.$2;
return intFormat(RegExp.$1) + '.' + f;
}
return intFormat(n);
}
</script>
<body>
<?php include "include/head2.php"; ?>
<?php include "include/leftmenu.php"; ?>
<?php include "include/top.php"; ?>
  <h1><i class="icon-th"></i> Add Gold</h1>
</div>

<!--<ol class="breadcrumb">
  <li><a href="#">Home</a></li>
  <li><a href="#">Bread</a></li>
  <li><a href="#">Crumbs</a></li>
  <li class="active">Example</li>
</ol>-->
          <div class="main-content">
            <div class="row">
                <div class="widget">
                  <div class="widget-content-white glossed">
                    <div class="padded">
                      <form method="post" action="add_mastergold.php?act=1" role="form" class="form-horizontal">
                        <div class="form-group">
                          <label class="col-md-4 control-label">Gold (in USD)</label>
                          <div class="col-md-8">
                            <input type="text" class="form-control" name="usd" id="usd" onKeyUp="this.value = numFormat(this.value)" >
                          </div>
                        </div>
                      
                        <div class="form-group">
                          <div class="col-md-offset-4 col-md-8">
                            <button type="submit" class="btn btn-default">Submit</button>
                            <button type="reset" class="btn btn-default">Reset</button>
                          </div>
                        </div>
                      </form>
                    </div>
                    </div>
                    </div>
                    </div>
                    </div>
                   

<?php include "include/foot.php"; ?>
<script src='assets/js/for_pages/dashboard.js'></script>
</body>

</html>